html, body { 
  height: 100%;
  font-family: 'Merriweather', serif;
}

.glitchButton {
 z-index:2; 
}

.timeText, .timeText a:link, a:visited, a:hover, a:active {
  font-family: 'Merriweather', serif;
  display:block;
  width:2000;
  font-size:2vw;
  z-index: 1;
  color:#444444;
  font-weight:300;
  white-space: nowrap;
  
}

.timeTextHilite {
  color:#02756D;  
  font-weight:700;
}

.hour .timeTextHilite{
  color:#E63C36;  
}

.minute .timeTextHilite {
  color:#014768;  
}

.timeText.hour , .timeText.hour a:link, a:visited, a:hover, a:active{
  font-size:4vw;
}

.timeText.minute , .timeText.minute a:link, a:visited, a:hover, a:active{
  font-size:3vw;
}
